Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1483432 - [abrt] PackageKit: g_malloc(): packagekitd killed by signal 6
Summary: [abrt] PackageKit: g_malloc(): packagekitd killed by signal 6
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3744026f6f8233a7bf9c3dc21b3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-21 06:07 UTC by Juan Orti
Modified: 2018-05-29 11:35 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:35:52 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (30.46 KB, text/plain)
2017-08-21 06:07 UTC, Juan Orti
no flags Details
File: cgroup (184 bytes, text/plain)
2017-08-21 06:07 UTC, Juan Orti
no flags Details
File: core_backtrace (14.86 KB, text/plain)
2017-08-21 06:07 UTC, Juan Orti
no flags Details
File: cpuinfo (1.61 KB, text/plain)
2017-08-21 06:07 UTC, Juan Orti
no flags Details
File: dso_list (8.98 KB, text/plain)
2017-08-21 06:07 UTC, Juan Orti
no flags Details
File: environ (190 bytes, text/plain)
2017-08-21 06:07 UTC, Juan Orti
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-21 06:07 UTC, Juan Orti
no flags Details
File: maps (40.75 KB, text/plain)
2017-08-21 06:07 UTC, Juan Orti
no flags Details
File: open_fds (3.16 KB, text/plain)
2017-08-21 06:07 UTC, Juan Orti
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-08-21 06:07 UTC, Juan Orti
no flags Details
File: var_log_messages (13.05 KB, text/plain)
2017-08-21 06:07 UTC, Juan Orti
no flags Details

Description Juan Orti 2017-08-21 06:07:31 UTC
Version-Release number of selected component:
PackageKit-1.1.6-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: g_malloc
executable:     /usr/libexec/packagekitd
journald_cursor: s=635f61becfd24b548a51af6e47a647f4;i=127b915;b=5ca5bac5ceda4241b109958770b47ba9;m=cbffaa7b;t=556747443c859;x=e81f7109e81db356
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1412439

Comment 1 Juan Orti 2017-08-21 06:07:38 UTC
Created attachment 1316105 [details]
File: backtrace

Comment 2 Juan Orti 2017-08-21 06:07:39 UTC
Created attachment 1316106 [details]
File: cgroup

Comment 3 Juan Orti 2017-08-21 06:07:41 UTC
Created attachment 1316107 [details]
File: core_backtrace

Comment 4 Juan Orti 2017-08-21 06:07:43 UTC
Created attachment 1316108 [details]
File: cpuinfo

Comment 5 Juan Orti 2017-08-21 06:07:45 UTC
Created attachment 1316109 [details]
File: dso_list

Comment 6 Juan Orti 2017-08-21 06:07:46 UTC
Created attachment 1316110 [details]
File: environ

Comment 7 Juan Orti 2017-08-21 06:07:48 UTC
Created attachment 1316111 [details]
File: limits

Comment 8 Juan Orti 2017-08-21 06:07:50 UTC
Created attachment 1316112 [details]
File: maps

Comment 9 Juan Orti 2017-08-21 06:07:52 UTC
Created attachment 1316113 [details]
File: open_fds

Comment 10 Juan Orti 2017-08-21 06:07:53 UTC
Created attachment 1316114 [details]
File: proc_pid_status

Comment 11 Juan Orti 2017-08-21 06:07:55 UTC
Created attachment 1316115 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2018-05-03 08:11:53 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2018-05-29 11:35:52 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.